body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #E6D4BA;

	background-color: #442C25;

	margin-top: 0px;

}



html {

	scrollbar-face-color:#8E6638;

	scrollbar-highlight-color:#442C25;

	scrollbar-3dlight-color:#442C25;

	scrollbar-darkshadow-color:#442C25;

	scrollbar-shadow-color:#442C25;

	scrollbar-arrow-color:#E6D4BA;

	scrollbar-track-color:#442C25;

}



a:link {

	text-decoration: none;

 	color: #E6D4BA;

}



a:visited {

	text-decoration: none;

	color: #E6D4BA;

}



a:hover {

	text-decoration: none;

	color: #ffffff;

}



.current {

	font-weight: bold;

	background-color: #883928;

}



.cthumb {

	background-color: #e5cdad;

	border: 0px; border-width: 0px;

}



.thumb {

	background-color: #c5a881;

	border: 0px; border-width: 0px;

}



.image { margin: 0px; border-width: 1px; border: 1px solid;}

a:link .image { border-color: #444444; color: #444444;}

a:visited .image { border-color: #444444; color: #444444;}

a:hover .image { border-color: #ffffff; color: #ffffff;}



.slideImage { border-width: 0px; border: 0px solid; border-color: #ffffff;}

a:link .slideImage { border-color: #ffffff;}

a:visited .slideImage { border-color: #ffffff;}



.title {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #884444;

}



.title a:link {

	text-decoration: none;

	color: #884444;

}



.title a:visited {

	text-decoration: none;

	color: #884444;

}



.title a:hover {

	text-decoration: none;

	color: #cc4444;

}



.infotable {

	border: 1px solid #7E5223;

	border-collapse: collapse;

}



.infotable td {

	border: 1px solid #7E5223;

}



.infotable table td {

	border: 0px;

}



.dirname {

	font-size: 12px;

	font-weight: bold;

	color: #aaaaaa;

}



.comment {

	color: #E6D4BA;

	font-weight: bold;

	font-size: 12px;

}



.smalltxt {

	color: #E6D4BA;

	font-size: 11px;

}



.xsmalltxt {

	color: #E6D4BA;

	font-size: 9px;

}



.newlabel {

	font-size: 8px;

	font-weight: bold;

	color: #eeeeee;

	background-color: #CC4400;

}